@font-face {
  font-family: 'Mr Dafoe';
  font-style: normal;
  font-weight: 400;
  src: local('Mr Dafoe Regular'), local('MrDafoe-Regular'), url(MrDqfoe.woff) format('woff'), url(http://themes.googleusercontent.com/static/fonts/mrdafoe/v2/F1AgEicuA-Vh7KAhE4UhjfesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
.title {
  border: solid 2px #fef4f9;
  position:relative;
  margin-bottom:80px;
  margin-left:auto;
  margin-right:auto;
  width:655px;
  height:400px;
  overflow:visible;
}
.title:after {
  content:url(schmetterling.png);
  position:absolute;
  bottom:-30px;
  right:40px;
}
.enlarge {
  width:448px;
  position:relative;
  margin-top:40px;
  margin-bottom:50px;
}
.enlarge.left-float {
  margin-left:-20px;
  margin-right:20px;
}
.enlarge.right-float {
  margin-left:20px;
  margin-right:-20px;
}
.enlarge.left-float + * {
  clear:right;
}
.enlarge.right-float + * {
  clear:left;
}
.picture_big {
  position:absolute;
  top:-100px;
  width:448px;
  overflow:visible;
  z-index:10;
  text-align:center;
  -moz-transition:width 2s ease, left 2s ease, right 2s ease, z-index 2s;
  -o-transition:width 2s ease, left 2s ease, right 2s ease, z-index 2s;
  -webkit-transition:width 2s ease, left 2s ease, right 2s ease, z-index 2s;
  -ms-transition:width 2s ease, left 2s ease, right 2s ease, z-index 2s;
  transition:width 2s ease, left 2s ease, right 2s ease, z-index 2s;
}
.picture_big:target {
  width:1194px;
  z-index:1000;
  -moz-transition:width 2s ease, left 2s ease, right 2s ease, z-index 0s;
  -o-transition:width 2s ease, left 2s ease, right 2s ease, z-index 0s;
  -webkit-transition:width 2s ease, left 2s ease, right 2s ease, z-index 0s;
  -ms-transition:width 2s ease, left 2s ease, right 2s ease, z-index 0s;
  transition:width 2s ease, left 2s ease, right 2s ease, z-index 0s;
}
.enlarge.left-float .picture_big {
  left:0px;
}
.enlarge.left-float .picture_big:target {
  left:-242px;
}
.enlarge.right-float .picture_big {
  right:0px;
}
.enlarge.right-float .picture_big:target {
  right:-242px;
}
.picture_big .back {
  z-index:-10;
  position:fixed;
  left:0px;
  top:0px;
  background-color:#181818;
  opacity:0.0;
  width:100%;
  height:0%;
  cursor:default;
  -moz-transition:opacity 2s linear 0s, height 0s linear 2s;
  -o-transition:opacity 2s linear 0s, height 0s linear 2s;
  -webkit-transition:opacity 2s linear 0s, height 0s linear 2s;
  -ms-transition:opacity 2s linear 0s, height 0s linear 2s;
  transition:opacity 2s linear 0s, height 0s linear 2s;
}
.picture_big:target .back {
  height:100%;
  z-index:1010;
  opacity:0.8;
  -moz-transition:opacity 2s linear, height 0s linear 0s;
  -o-transition:opacity 2s linear, height 0s linear 0s;
  -webkit-transition:opacity 2s linear, height 0s linear 0s;
  -ms-transition:opacity 2s linear, height 0s linear 0s;
  transition:opacity 2s linear, height 0s linear 0s;
}
.picture {
  position:relative;
  background-color:#E8E3E4;
  border-color:#E8E3E4;
  border-color:transparent;
  border-width:32px;
  border-style:solid;
  width:384px;
  margin-left:auto;
  margin-right:auto;
  padding:0px;
  top:100px;
  color:black;
  -moz-box-shadow:6px 6px 5px #222;
  -o-box-shadow:6px 6px 5px #222;
  -webkit-box-shadow:6px 6px 5px #222;
  -ms-box-shadow:6px 6px 5px #222;
  box-shadow:6px 6px 5px #222;
  -moz-transition:border-width 2s ease, padding-top 2s ease, width 2s ease, margin-top 2s ease, -moz-transform 2s ease;
  -o-transition:border-width 2s ease, padding-top 2s ease, width 2s ease, margin-top 2s ease, -o-transform 2s ease;
  -webkit-transition:border-width 2s ease, padding-top 2s ease, width 2s ease, margin-top 2s ease, -webkit-transform 2s ease;
  -ms-transition:border-width 2s ease, padding-top 2s ease, width 2s ease, margin-top 2s ease, -ms-transform 2s ease;
  transition:border-width 2s ease, padding-top 2s ease, width 2s ease, margin-top 2s ease, transform 2s ease;
}
.picture_big:target .picture {
  border-width:85px;
  width:1024px;
  margin-top:-100px;
  z-index:1020;
}
.enlarge.upright .picture_big:target .picture {
  border-width:65px;
  width:768px;
}
.picture a img {
  width:384px;
  position:relative;
  -moz-transition:width 2s ease;
  -o-transition:width 2s ease;
  -webkit-transition:width 2s ease;
  -ms-transition:width 2s ease;
  transition:width 2s ease;
}
.picture a img:target, .picture a img {
  cursor:url('lupe.cur'), pointer;
  cursor:url('lupe.cur') 10 10, pointer;
  cursor:url('lupe.gif'), pointer;
  cursor:url('lupe.gif') 20 20, pointer;
  cursor:url('lupe.png'), pointer;
  cursor:url('lupe.png') 20 20, pointer;
}
.picture_big:target .picture a img {
  width:1024px;
}
.enlarge.upright .picture_big:target .picture a img {
  width:768px;
}
.picture p {
  width:100%;
  min-height:81px;
  color:black;
  margin-bottom:-9px;
  text-align:center;
  font-size:30px;
  font-family:'Mr Dafoe', cursive;
  font-weight:normal;
  -moz-transition:min-height 2s ease, font-size 2s ease, line-height 2s ease, margin-bottom 2s ease;
  -o-transition:min-height 2s ease, font-size 2s ease, line-height 2s ease, margin-bottom 2s ease;
  -webkit-transition:min-height 2s ease, font-size 2s ease, line-height 2s ease, margin-bottom 2s ease;
  -ms-transition:min-height 2s ease, font-size 2s ease, line-height 2s ease, margin-bottom 2s ease;
  transition:min-height 2s ease, font-size 2s ease, line-height 2s ease, margin-bottom 2s ease;
}
.picture_big:target .picture p {
  min-height:189px;
  margin-bottom:-24px;
  font-size:80px;
}
.enlarge.upright .picture_big:target .picture p {
  min-height:162px;
  margin-bottom:-18px;
  font-size:60px;
}
.picture_small {
  position:relative;
  top:-100px;
  width:384px;
}
.picture_small .picture {
  z-index:20;
}
.picture .glue img {
  position:absolute;
  width:171px;
  top:-75px;
  left:103px;
}
.picture_big .picture .glue img {
  position:absolute;
  width:171px;
  top:-75px;
  left:103px;
  -moz-transition:left 2s ease, top 2s ease, width 2s ease;
  -o-transition:left 2s ease, top 2s ease, width 2s ease;
  -webkit-transition:left 2s ease, top 2s ease, width 2s ease;
  -ms-transition:left 2s ease, top 2s ease, width 2s ease;
  transition:left 2s ease, top 2s ease, width 2s ease;
}
.picture_big:target .picture .glue img {
  width:456px;
  top:-201px;
  left:283px;
}
.enlarge.upright .picture_big:target .picture .glue img {
  width:342px;
  top:-148px;
  left:196px;
}  
.picture_big + * {
  visibility:visible;
  -moz-transition:visibility 0s linear 2s;
  -o-transition:visibility 0s linear 2s;
  -webkit-transition:visibility 0s linear 2s;
  -ms-transition:visibility 0s linear 2s;
  transition:visibility 0s linear 2s;
}
.picture_big:target + * {
  visibility:hidden;
  -moz-transition:visibility 0s linear 0s;
  -o-transition:visibility 0s linear 0s;
  -webkit-transition:visibility 0s linear 0s;
  -ms-transition:visibility 0s linear 0s;
  transition:visibility 0s linear 0s;
}
.enlarge.left-float .picture {
  -moz-transform:rotate(-6deg) translate(-30px,0px);
  -o-transform:rotate(-6deg) translate(-30px,0px);
  -webkit-transform:rotate(-6deg) translate(-30px,0px);
  -ms-transform:rotate(-6deg) translate(-30px,0px);
  transform:rotate(-6deg) translate(-30px,0px);
}
.enlarge.right-float .picture {
  -moz-transform:rotate(6deg) translate(30px,0px);
  -o-transform:rotate(6deg) translate(30px,0px);
  -webkit-transform:rotate(6deg) translate(30px,0px);
  -ms-transform:rotate(6deg) translate(30px,0px);
  transform:rotate(6deg) translate(30px,0px);
}
.enlarge.left-float .picture_big:target .picture, .enlarge.right-float .picture_big:target .picture {
  -moz-transform:rotate(0deg);
  -o-transform:rotate(0deg);
  -webkit-transform:rotate(0deg);
  -ms-transform:rotate(0deg);
  transform:rotate(0deg);
}
.note {
  margin-bottom:150px;
  text-align:center;
  font-size:30px;
  font-family:'Mr Dafoe', cursive;
  font-weight:normal;
  color:black;
  overflow:visible;
}
.right-float + .note {
  -moz-transform:rotate(30deg) translate(50px,200px);
  -o-transform:rotate(30deg) translate(50px,200px);
  -webkit-transform:rotate(30deg) translate(50px,200px);
  -ms-transform:rotate(30deg) translate(50px,200px);
  transform:rotate(30deg) translate(50px,200px);

}
.right-float + .note:before {
  content:url(arrows.png);
  position:absolute;
  left:60px;
  top:-110px;
}
.enlarge.ontop .picture_small {
  z-index:24;
}
.enlarge.ontop + .enlarge, .enlarge.ontop + * + .enlarge {
  margin-top:-40%;
}
.enlarge.left-float.ontop + .enlarge.left-float, .enlarge.right-float.ontop + .enlarge.right-float, .enlarge.ontop + * + * + .enlarge  {
  margin-top:-20%;
}
.enlarge.inmiddle .picture_small {
  z-index:22;
}
.enlarge.inmiddle + .enlarge {
  margin-top:-20%;
}
.film {
  clear:both;
  margin-top:40px;
  padding:0px;
  width:684px;
  height:138px;
  background-color:transparent;
  background-image:url(film2.jpg);
}
.film p {
  width:136px;
  height:138px;
  margin:0px;
  line-height:128px;
  text-align:center;
  float:left;
}
.film .enlarge.left-float {
  clear:none;
  margin:0px;
  width:136px;
}
.film .picture_big {
  width:136px;
}
.film .picture_big:target {
  width:1194px;
  z-index:1000;
  -moz-transition:width 2s ease, left 2s ease, right 2s ease, z-index 2s;
  -o-transition:width 2s ease, left 2s ease, right 2s ease, z-index 2s;
  -webkit-transition:width 2s ease, left 2s ease, right 2s ease, z-index 2s;
  -ms-transition:width 2s ease, left 2s ease, right 2s ease, z-index 2s;
  transition:width 2s ease, left 2s ease, right 2s ease, z-index 2s;
}
.film .enlarge.left-float .picture_big {
  left:0px;
}
.film .enlarge.left-float:nth-child(1) .picture_big:target { left:-266px; }
.film .enlarge.left-float:nth-child(2) .picture_big:target { left:-402px; }
.film .enlarge.left-float:nth-child(3) .picture_big:target { left:-538px; }
.film .enlarge.left-float:nth-child(4) .picture_big:target { left:-674px; }
.film .enlarge.left-float:nth-child(5) .picture_big:target { left:-810px; }
.film .picture_big .back {
  z-index:-10;
  position:fixed;
  left:0px;
  top:0px;
  background-color:#181818;
  opacity:0.0;
  width:100%;
  height:0%;
  -moz-transition:opacity 2s linear 0s, height 0s linear 2s;
  -o-transition:opacity 2s linear 0s, height 0s linear 2s;
  -webkit-transition:opacity 2s linear 0s, height 0s linear 2s;
  -ms-transition:opacity 2s linear 0s, height 0s linear 2s;
  transition:opacity 2s linear 0s, height 0s linear 2s;
}
.film .picture_big:target .back {
  height:100%;
  z-index:1010;
  opacity:0.8;
  -moz-transition:opacity 2s linear, height 0s linear 0s;
  -o-transition:opacity 2s linear, height 0s linear 0s;
  -webkit-transition:opacity 2s linear, height 0s linear 0s;
  -ms-transition:opacity 2s linear, height 0s linear 0s;
  transition:opacity 2s linear, height 0s linear 0s;
}
.film .picture {
  position:relative;
  background-color:transparent;
  width:128px;
  border-color:#000000;
  border-color:transparent;
  border-top-width:20px;
  border-bottom-width:22px;
  border-left-width:7px;
  border-right-width:1px;
  padding:0px;
  margin-left:auto;
  margin-right:auto;
  top:100px;
  font-size:0px;
  color:black;
  -moz-box-shadow:none;
  -o-box-shadow:none;
  -webkit-box-shadow:none;
  -ms-box-shadow:none;
  box-shadow:none;
  -moz-transition:border-width 2s ease, width 2s ease, height 2s ease, margin-top 2s ease;
  -o-transition:border-width 2s ease, width 2s ease, height 2s ease, margin-top 2s ease;
  -webkit-transition:border-width 2s ease, width 2s ease, height 2s ease, margin-top 2s ease;
  -ms-transition:border-width 2s ease, width 2s ease, height 2s ease, margin-top 2s ease;
  transition:border-width 2s ease, width 2s ease, height 2s ease, margin-top 2s ease;
}
.film .enlarge.left-float .picture {
  -moz-transform:rotate(0deg) translate(0px,0px);
  -o-transform:rotate(0deg) translate(0px,0px);
  -webkit-transform:rotate(0deg) translate(0px,0px);
  -ms-transform:rotate(0deg) translate(0px,0px);
  transform:rotate(0deg) translate(0px,0px);
}
.film .picture:before {
  content:"";
}
.film .picture_big:target .picture {
  width:1024px;
  border-top-width:32px;
  border-bottom-width:35.2px;
  border-left-width:9.6px;
  border-right-width:3.2px;
  margin-top:-50px;
  z-index:1020;
}
.film .picture a img {
  width:128px;
  height:96px;
  margin:0px;
  padding:0px;
  -moz-transition:width 2s ease, height 2s ease;
  -o-transition:width 2s ease, height 2s ease;
  -webkit-transition:width 2s ease, height 2s ease;
  -ms-transition:width 2s ease, height 2s ease;
  transition:width 2s ease, height 2s ease;
}
.film .picture_big:target .picture a img {
  width:1024px;
  height:768px;
}
.film .picture p {
  height:0px;
  font-size:0px;
  margin:0px;
  padding:0px;
}
.film .picture_small {
  position:relative;
  top:-100px;
  width:136px;
}
.film .picture_small .picture {
  z-index:20;
}